body {
  background-color: #fafffa;
  margin-left: 5%;
  margin-right: 5%;
}

h1 {
  color: darkblue;
  font-size: 36pt;
  line-height: 44pt;
  border: solid;
  border-width: thin 0 thin 0;
}

h2 {
  color: darkblue;
  font-size: 20pt;
  line-height: 28pt;
  border: solid;
  border-width: 0 thin thin 0;
}

h3 {
  color: darkblue;
  font-size: 16pt;
  line-height: 24pt;
  border: solid;
  border-width: 0 0 1px 0;
}

h4 {
  color: darkblue;
  font-size: 14pt;
  line-height: 18pt;
  border: dashed;
  border-width: 0 0 1px 0;
}

h5 {
  color: darkblue;
  font-size: 12pt;
  line-height: 16pt;
}

p {
  font-size: 12pt;
  line-height: 18pt;
  text-indent: 1em;
}

p.lastmodified {
  text-indent: none;
  text-align: right;
}

a:link {
  color: mediumblue;
}

a:visited {
  color: darkblue;
}

dt {
  font-size: 14pt;
  line-height: 20pt;
  text-indent: 0.5em;
  color: darkblue;
}

dd {
  font-size: 12pt;
  line-height: 18pt;
}

ul.navi {
  text-align: right;
}

ul.memo {
  text-align: left;
  list-style: none;
  margin: 0px;
}

nav ul{
  text-align: right;
}

li {
  font-size: 12pt;
  line-height: 18pt;
}

li.list {
  display: inline;
  margin-right: 1em;
}
